Uploaded image for project: 'Subversion'
  1. Subversion
  2. SVN-3997

configure requires explicit --with-expat on FreeBSD

    XMLWordPrintableJSON

    Details

    • Type: Improvement
    • Status: Open
    • Priority: Trivial
    • Resolution: Unresolved
    • Affects Version/s: trunk
    • Fix Version/s: 1.10-consider
    • Component/s: compile
    • Labels:
    • Environment:

      FreeBSD

      Description

      Building Subversion 1.7.x on FreeBSD currently requires a configure flag:
      
      --with-expat=/usr/local/include:/usr/local/lib:expat
      
      As that is the default location of expat on that platform, it would be nice if
      configure detected it automatically.
      

        Attachments

          Activity

            People

            • Assignee:
              Unassigned
              Reporter:
              danielsh Daniel Shahaf (äñ§€¥£¢)
            • Votes:
              1 Vote for this issue
              Watchers:
              1 Start watching this issue

              Dates

              • Created:
                Updated: